<?php
$setup = array();
$setup['title'] = "Filer";
$setup['headline'] = "Odense Track - Administration";
$setup['keywords'] = "administration,admin";
$setup['description'] = "Odense Track Administration";

Design::header($setup, 100);
?>

<div class="page">
    <h1>Fil-administration</h1> <div class="pull_right"><a href="?page=newsadmin">Nyheder</a><span class="seperator"></span><a href="?page=eventadmin">Events</a></div>
    <div class="border"></div>
    <br />
    
    <?php
    foreach (Get::getImages(0) as $row) {
        echo Config::$sys_url . Config::$file_path . $row['filename'];
        
    }
    
    
    ?>
    
</div>

<?php
Design::footer(false);
